@import 'main';

.to-do-card {
  text-align: center;
  flex: 1;
  margin: 12px 0;
  height: 100%;

  @media screen and (min-width: $size-tablet) {
    flex-direction: row;
    margin: 0 12px;
  }

  &__list {
    list-style: none;
    padding: 0;
  }

  &__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4px;
  }

  &__checkbox {
    transform: scale(1.25);
  }
}
